=== debian/changelog ===
xnetcardconfig (0.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Benedikt Meurer <bm@os-cillation.de>  Fri, 28 Jan 2005 13:48:12 +0100

xnetcardconfig (0.1.1-7) unstable; urgency=low

  * Don't run xnetcardconfig automatically on startup, now that we have
    xfld-welcome.
  * Use XPM for the Debian menu.

 -- Benedikt Meurer <bm@os-cillation.de>  Sat, 08 Jan 2005 13:44:50 +0100

xnetcardconfig (0.1.1-6) unstable; urgency=low

  * Fix setup script.

 -- Benedikt Meurer <bm@os-cillation.de>  Wed, 06 Oct 2004 10:40:33 +0200

xnetcardconfig (0.1.1-4) unstable; urgency=low

  * Fixed bug with hardcoded 'eth0' interface.

 -- Benedikt Meurer <bm@os-cillation.de>  Tue, 10 Aug 2004 12:23:21 +0200

xnetcardconfig (0.1.1-3) unstable; urgency=low

  * Added dependency on pump and conflicts with dhcp-client to make sure
    that the user doesn't try to execute us while running a dhcp-client.

 -- Benedikt Meurer <bm@os-cillation.de>  Tue, 10 Aug 2004 08:33:17 +0200

xnetcardconfig (0.1.1-2) unstable; urgency=low

  * Small optimization.

 -- Benedikt Meurer <bm@os-cillation.de>  Mon, 09 Aug 2004 22:51:54 +0200

xnetcardconfig (0.1.1-1) unstable; urgency=low

  * Fixed a few bugs and added error message if no supported network
    cards were found.

 -- Benedikt Meurer <bm@os-cillation.de>  Mon, 09 Aug 2004 22:44:33 +0200

xnetcardconfig (0.1.0-2) unstable; urgency=low

  * Added network.setup functionality.

 -- Benedikt Meurer <bm@os-cillation.de>  Mon, 09 Aug 2004 22:16:44 +0200

xnetcardconfig (0.1.0-1) unstable; urgency=low

  * Initial version.

 -- Benedikt Meurer <bm@os-cillation.de>  Mon, 09 Aug 2004 21:17:15 +0200
