=== debian/control ===
Source: xnetcardconfig
Section: x11
Priority: optional
Maintainer: Benedikt Meurer <bm@os-cillation.de>
Build-Depends: debhelper (>= 4.1.26)
Uploaders: Benedikt Meurer <bm@os-cillation.de>
Standards-Version: 3.6.1

Package: xnetcardconfig
Architecture: all
Depends: libgtk2-ruby, pump, ruby, xbase-clients, xsu
Conflicts: dhcp-client
Suggests: menu, sudo, xfld-welcome
Conflicts: menu (<< 2.1.12)
Description: A simple network card configuration for X.
 This package contains a tool that allows you to configure
 your network cards using an easy wizard.
 .
 Homepage: http://www.os-cillation.com/
