=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp
build-stamp:
	dh_testdir
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 
	-$(MAKE) clean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) install DESTDIR=`pwd`/debian/xnetcardconfig

	install -d $(CURDIR)/debian/xnetcardconfig/usr/share/pixmaps
	install -c -m 644 $(CURDIR)/debian/xnetcardconfig.xpm \
		$(CURDIR)/debian/xnetcardconfig/usr/share/pixmaps

	perl -0777 -i -pe 's,^#!/usr/bin/env ruby,#!/usr/bin/ruby,;' `pwd`/debian/xnetcardconfig/usr/bin/xnetcardconfig.real

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installmenu
	dh_installchangelogs ChangeLog
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
