## xnetcardconfig 0.2.1

=== Makefile ===
--- 
+++ 
@@ -29,6 +29,9 @@
 INSTALL_DATA=	install -c -o root -m 0644
 INSTALL_SCRIPT=	install -c -o root -m 0755
 
+VERSION?=0.0.$(shell date +%Y%m%d)
+PACKAGE=xnetcardconfig
+
 all: xnetcardconfig xnetcardconfig.real
 
 install: all
@@ -53,5 +56,12 @@
 	chmod 0755 xnetcardconfig.real
 
 clean:
-	@rm -f xnetcardconfig
-	@rm -f xnetcardconfig.real
+	@rm -f xnetcardconfig xnetcardconfig.real *~
+
+tarball: clean
+	cd .. && ln -fs $(shell basename ${CURDIR}) ${PACKAGE}-${VERSION}
+	cd .. && tar cfzvh ${PACKAGE}-${VERSION}.tar.gz \
+	 --exclude "debian" --exclude "CVS" --exclude ".bzr" \
+	 ${PACKAGE}-${VERSION}/
+
+#eof
