## xnetcardconfig 0.3.0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/env make
 #
-# $Id: Makefile,v 1.1.1.1 2004/08/09 20:40:34 bmeurer Exp $
+# file: Makefile
 #
 # Copyright (c) 2004 os-cillation
 # All rights reserved.
@@ -22,14 +22,15 @@
 # Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA
 # 02111-1307, USA.
 #
-
+package?=xnetcardconfig
+DESTDIR?=/usr/local/opt/${package}
 prefix=/usr
 
 INSTALL_DIR=	install -d -o root -m 0755
 INSTALL_DATA=	install -c -o root -m 0644
 INSTALL_SCRIPT=	install -c -o root -m 0755
 
-VERSION?=0.0.$(shell date +%Y%m%d)
+VERSION?=0.0.$(shell date -u +%Y%m%d)
 PACKAGE=xnetcardconfig
 
 all: xnetcardconfig xnetcardconfig.real
@@ -47,21 +48,30 @@
 	$(INSTALL_DATA) logo.png $(DESTDIR)$(prefix)/share/apps/xnetcardconfig/logo.png
 	$(INSTALL_DATA) xnetcardconfig.desktop $(DESTDIR)$(prefix)/share/applications/xfld-xnetcardconfig.desktop
 
+clean:
+	@rm -f xnetcardconfig xnetcardconfig.real *~ */*~
+
+dist: rule/tarball
+
+distclean: clean
+
+
 xnetcardconfig: xnetcardconfig.in
-	sed -e s,@PREFIX@,$(prefix),g < xnetcardconfig.in > xnetcardconfig
-	chmod 0755 xnetcardconfig
+	sed -e s,@PREFIX@,$(prefix),g < $< > $@
+	chmod 0755 $@
 
 xnetcardconfig.real: xnetcardconfig.real.in
-	sed -e s,@PREFIX@,$(prefix),g < xnetcardconfig.real.in > xnetcardconfig.real
-	chmod 0755 xnetcardconfig.real
+	sed -e s,@PREFIX@,$(prefix),g < $< > $@
+	chmod 0755 $@
 
-clean:
-	@rm -f xnetcardconfig xnetcardconfig.real *~
-
-tarball: clean
-	cd .. && ln -fs $(shell basename ${CURDIR}) ${PACKAGE}-${VERSION}
+rule/tarball: clean
+	[ ! -r ../${PACKAGE}-${VERSION} ] || exit 1
+	cd .. && ln -s $(shell basename ${CURDIR}) ${PACKAGE}-${VERSION}
 	cd .. && tar cfzvh ${PACKAGE}-${VERSION}.tar.gz \
-	 --exclude "debian" --exclude "CVS" --exclude ".bzr" \
+	  --exclude-vcs \
+	  --exclude "debian" \
+	  --exclude "CVS" --exclude ".bzr" --exclude '.git' \
+	  --exclude "*~" \
 	 ${PACKAGE}-${VERSION}/
 
 #eof
