=== debian/changelog ===
xnetcardconfig (0.3.0-1) unstable; urgency=medium

  * New upstream release (Close: #750816)
  * debian/control: migrate to use gtk3
  * debian/watch: fix launchpad.net url (Close: #551345)
  * debian/*: improve to match current standards

 -- Philippe Coval <rzr@gna.org>  Sun, 04 Jan 2015 21:40:24 +0100

xnetcardconfig (0.2.1-1) unstable; urgency=low
  
  * New upstream release
  * Integration into debian (Closes: #474036)
  * Updated debian/*  by new maintainer
	
 -- Philippe Coval <rzr@users.sf.net>  Wed, 02 Apr 2008 18:42:29 +0200
