=== debian/control ===
Source: xnetcardconfig
Section: x11
Priority: optional
Maintainer: Philippe Coval <rzr@gna.org>
Build-Depends: debhelper (>= 4.1.26), docbook-to-man, docbook-utils
Standards-Version: 3.9.6
Homepage: https://launchpad.net/xnetcardconfig

Package: xnetcardconfig
Architecture: all
Depends:  ${misc:Depends},
  ruby,
  ruby-gtk3, ruby-gdk3,
  pump,
  sudo, gksu
Description: Simple network card configuration wizard for X
 This package contains a tool that allows you to configure
 your network cards using an easy wizard.
