=== debian/rules ===
--- 
+++ 
@@ -1,16 +1,23 @@
 #!/usr/bin/make -f
+PACKAGE?=xnetcardconfig
 
-build: build-stamp
+build: build-arch build-indep
+
+build-arch: build-stamp
+
+build-indep: build-stamp
+
 build-stamp:
 	dh_testdir
 	$(MAKE)
+	docbook-to-man debian/${PACKAGE}.sgml > debian/${PACKAGE}.1
 	touch build-stamp
 
 clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp 
-	-$(MAKE) clean
+	$(MAKE) clean || echo "# $@"
 	dh_clean
 
 install: build
@@ -31,6 +38,8 @@
 	dh_testroot
 	dh_installdocs
 	dh_installmenu
+	dh_installman
+	dh_link
 	dh_installchangelogs ChangeLog
 	dh_compress
 	dh_fixperms
