=== debian/watch ===
version=3

https://launchpad.net/xnetcardconfig/+download \
 https://launchpad.net/xnetcardconfig/trunk/[\d\.]+/\+download/xnetcardconfig-(.*)\.tar\.gz
